
.section-start {
    background: #000 url(../images/start-pic.png) center top no-repeat;
}


.start-deal {
    opacity: 0;
    transform: translateX(-80px); /* уходит влево */
    transition: all 0.8s ease;
}

.end-deal {
    opacity: 0;
    transform: translateX(80px); /* уходит вправо */
    transition: all 0.8s ease;
}

/* анимации */
.start-deal.animate {
    opacity: 1;
    transform: translateX(0);
}


.end-deal.animate {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 1s; /* задержка старта */
}

@keyframes slideLeft {
    from { transform: translateX(-80px); opacity: 0; }
    to   { transform: translateX(0); opacity: 1; }
}

@keyframes slideRight {
    from { transform: translateX(80px); opacity: 0; }
    to   { transform: translateX(0); opacity: 1; }
}

.tariff-item:hover {filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25)); cursor: pointer;}
.button-green:hover {
    background: #16CC6F;
    color: #EDEDED;
}
.tariff-item {transition: all .25s linear;}
.footer-end div {
    color:#B5B9BF;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px;
letter-spacing: -0.3px;
}

.step-item {background: #F0F0F0;}
.step-item:hover {
filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.1));
}
.button-entry {padding: 0 1rem 0 5rem;}
.section-start .container {bottom:7rem;}
.enter {
border: solid 1px #FFF;
max-width: 150px;
margin-left: 80px;
padding: 0 1rem;
margin-right: 12vw;
}

body.legal_page .header .enter {margin-right: 5vw;}


.header-menu {margin-left: 5vw;}

.enter:hover {border-color:#16CC6F;}
.roles-title {line-height: 28px; min-height: 60px;}

.footer-end {border-top: dashed 1px #16CC6F}
.form-agreed {font-size: 14px;}


.t_descr {color: #000;
text-align: center;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 28px; 
padding-top: 30px;
}

.mn-h-80 {min-height: 80px; display: flex; align-items: center;}

.tariff-items {gap: 30px;}
.tariff-item {padding-top: 55px;}

.tariff-item__compound {min-height: 3rem; flex: 0;}
.t_cond {display: flex; flex-direction: column; justify-content: center; height: 120px;}

.t_icon {height: 110px;}

.t_icon img {margin: 0 auto; max-width: 80px;}

.size-14 {font-size: 14px;}

.hamburger {display: none;}

#modal-11 .modal-main__content {padding-left: 40px;}


.button-close {
    display: none;
}

.legal_page {background: #000;}

#about {padding-top: 130px;}

.header {background: #000;}

.header-menu__items {justify-content: space-between;}
.header-menu__link {color: #FFF;}

.h-40 {height: 40px;}
.white {color: #FFF;}

.fixed-btn {height: 2rem;}


.tabbar { display:flex; gap:40px; }
.tab {
  background:none; border:0; padding:10px 0; cursor:pointer;
  color:#666; border-bottom:2px solid #5A5959;
  font: inherit; line-height: 1;
}
.tab:hover {color: #FFF;}
.tab.is-active { color:#FFF; border-bottom-color:#16CC6F; font-weight:500; }
.panel {color: #FFF;}
.panels { padding-top:16px; }
.panel h2 {margin: 20px 0; line-height: 1;}
.panel h4 {font-size: 20px;margin: 0 0 20px; font-weight: 700; line-height: 1;}
.panel p, .panel {font-size: 16px; line-height: 1.5; margin-bottom: 10px;}
.panel ul {list-style-type: disc; margin-left: 20px; margin-bottom: 10px; font-size: 16px;}
.panel ol {list-style-type: decimal; margin-left: 20px; margin-bottom: 10px; font-size: 16px;}
.policy_link, .policy_list  {color: #FFF}
.policy_link:hover {color: #16CC6F;}
.policy_list li {margin-bottom: 10px;}
.legal_policy {display: flex; gap: 40px;}
.legal_left {padding-top: 30px;}
.legal_right {width: 130%; color: #FFF;}

@media (max-width: 1920px) {
.header-container {
    padding-right: 14vw;
}
}
@media (max-width: 991px) {
    .section-start  {padding-bottom: 0;}

    .section-start .container {position: relative; margin-top: 60vh; bottom: 100px;}
    .hamburger {
        display: flex;
    }

    .header-main {
        z-index: 10;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: var(--black);
        padding: 3.75rem 1.25rem;
        transition: all .25s linear;
        display: none; /* Скрыто по умолчанию */
        pointer-events: none; /* Клики отключены */
    }

    .button-close {
        display: block !important;
        position: absolute;
        top: 1.25rem;
        right: 1.25rem;
    }

    #targetElement {
        display: none; /* Или используйте transform: translateX(100%) для анимации */
    }
    
    /* Когда добавили класс через JS — показываем */
    #targetElement.is-open {
        display: flex;
        pointer-events: auto; /* ВКЛЮЧАЕМ КЛИКИ ОБРАТНО */
    }
    
    /* Если btnFx должен уходить на задний план */
    .zeroindex {
        z-index: 0 !important;
    }


    .header-menu__items {flex-direction: column; gap: 20px;}

    .header-menu__link {font-size: 18px;}

}


@media (max-width: 768px) {

    .button-entry:not(.enter) {display: none;}
    .enter {margin-left: 40px;}

    .hamburger {
        width: 2.1875rem;
    }
    .tariff-item {max-width: 24rem;}
    .function-items {max-width: 40rem;}
    .form-main {max-width: 35rem;}
    .form-main-grid {column-gap: 4rem;}

    .section-start {
       height: 60vh;
       background-size: 230%;
       background-position-y: 0;
    }

    .section-start .container {margin-top: 50vh; bottom: 100px;}


    .legal_left {display: none;}

    
    #about {padding-top: 100px;}

}


@media (max-width: 480px) {


    .enter {margin-left: 0px; padding: 0.2rem 0.5rem;}

    .enter img {width: 18px; height: 18px;}

    .button-entry img {margin-right: 0.5rem;}

    .fixed-btn {height: 1.8rem;}

    .section-start {
        background-size: 210%;
        height: 120vw;
    }
    .section-start .container {
        margin-top: 90vw;
    }

    .lead_anim .container {overflow: hidden;}

    .h-40 {height: 28px;}

    body.legal_page #btnFx {width: 114px; top: 15px; left: 258px; font-size: .75rem; white-space: nowrap;}

        #about {padding-top: 80px;}

}

.footer-menu__link:not(:is(a)):hover {
    color: #fff;
}

main {
    overflow: hidden;
}

@media (max-width: 480px) {
    .section-start {
        height: 130vw;
    }
}